<bugID>1398192<Summary>There is no overlay when the "Customization" menu is open</Summary><Description>Created attachment 8905987
overlay issue.gif

[Notes]:
- The overlay was present in the old "about:newtab".

[Affected versions]:
- Nightly 57.0a1

[Affected Platforms]:
- All Windows
- All Mac
- All Linux

[Prerequisites]:
- browser.newtabpage.activity-stream.enabled is set to true in about:config on a clean new profile.

[Steps to reproduce]:
1. Open the browser with the profile from prerequisites and open a new tab.
2. Click on the "Customize your New Tab page" button.
3. Observe the "New Tab" page.

[Expected result]:
- An overlay is obscuring the rest of the page.

[Actual result]:
- There is no overlay.

[Additional Notes]:
- Attached a screen recording of the issue</Description></bugID>